# Clone of
# https://github.com/markdown-it-rust/markdown-it-plugins.rs

[package]
name = "md-footnote"
version = "0.2.0"
description = "A markdown-it plugin for parsing footnotes"
readme = "README.md"
license = "Apache-2.0"
rust-version = { workspace = true }
edition = { workspace = true }

[lints]
workspace = true

[dependencies]
markdown-it = { workspace = true }

[dev-dependencies]
md-dev = { workspace = true }
testing = { workspace = true }
